/**
 * **********************************************************
 * Copyright 2011 Masahiko SAWAI All Rights Reserved.
 ***********************************************************
 */
package com.example.hello.android.preference_custom_dialog;

import android.os.Bundle;
import android.preference.PreferenceActivity;
import android.util.Log;

/**
 *
 * @author sawai
 */
public class HelloPreferenceActivity extends PreferenceActivity
{

	private static final String LOG_TAG = "XXX";

	@Override
	protected void onCreate(Bundle savedInstanceState)
	{
		Log.v(LOG_TAG, "onCreate() : Hello");

		super.onCreate(savedInstanceState);
		addPreferencesFromResource(R.xml.hello_preferences);

		Log.v(LOG_TAG, "onCreate() : Bye");
	}
}
